! Replaces comdissipn.h
MODULE comdissipn_mod_h
  USE dimensions_mod, ONLY: iim, jjm, llm, ndm
  IMPLICIT NONE; PRIVATE
  PUBLIC tetaudiv, tetaurot, tetah, cdivu, crot, cdivh



  REAL tetaudiv(llm), tetaurot(llm), tetah(llm), cdivu, crot, cdivh
END MODULE comdissipn_mod_h
